<mat-toolbar fxLayout="row" color="primary" color="secondary" [ngClass]="{ 'm-0' : currentScreenSize === 'Small' }">
    <span fxFlex>
        <a mat-button class="companyName" routerLink="/">
            <span>Express-trip</span>
        </a>
    </span>
    <!-- <span class="example-spacer"></span>
    <button [mat-menu-trigger-for]="linkMenu" mat-icon-button fxHide fxShow.sm="true" fxShow.xs="true">
        <mat-icon>menu</mat-icon>
    </button>

    <div fxHide.sm="true" fxHide.xs="true">
        <button mat-button [matMenuTriggerFor]="busMenu">Bus</button>
        <mat-menu #busMenu="matMenu" disabled="true">
            <button mat-menu-item>Bus Douala - Yaoundé</button>
            <button mat-menu-item>Bus Yaoundé - Douala</button>
        </mat-menu>
        <button mat-button [matMenuTriggerFor]="trainMenu">Trains</button>
        <mat-menu #trainMenu="matMenu">
            <button mat-menu-item>Train Douala - Yaoundé</button>
            <button mat-menu-item>Train Yaoundé - Douala</button>
            <button mat-menu-item>Train Yaoundé - Ngaoundéré</button>
        </mat-menu>
        <button mat-button>Avions</button>
        <button mat-button [matMenuTriggerFor]="companyMenu">Companies de transport</button>
        <mat-menu #companyMenu="matMenu">
            <button mat-menu-item>Finex voyages</button>
            <button mat-menu-item>Touristique express</button>
            <button mat-menu-item>Camair-co</button>
            <button mat-menu-item>Camrail-t</button>
        </mat-menu>
        <span class="divider"> | </span>
        <button mat-button routerLink="/contact">Se connecter</button>
    </div>

    <div>
        <mat-menu #linkMenu="matMenu">
            <button mat-menu-item [matMenuTriggerFor]="busMenu">Bus</button>
            <mat-menu #busMenu="matMenu">
                <button mat-menu-item>Bus Douala - Yaoundé</button>
                <button mat-menu-item>Bus Yaoundé - Douala</button>
            </mat-menu>
            <button mat-menu-item [matMenuTriggerFor]="trainMenu">Trains</button>
            <mat-menu #trainMenu="matMenu">
                <button mat-menu-item>Train Douala - Yaoundé</button>
                <button mat-menu-item>Train Yaoundé - Douala</button>
                <button mat-menu-item>Train Yaoundé - Ngaoundéré</button>
            </mat-menu>
            <button mat-menu-item>Avions</button>
            <button mat-menu-item [matMenuTriggerFor]="companyMenu">Companies de transport</button>
            <mat-menu #companyMenu="matMenu">
                <button mat-menu-item>Finex voyages</button>
                <button mat-menu-item>Touristique express</button>
                <button mat-menu-item>Camair-co</button>
                <button mat-menu-item>Camrail-t</button>
            </mat-menu>
            <span class="divider" fxHide.sm="true" fxHide.xs="true"> | </span>
            <button mat-menu-item routerLink="/contact">Se connecter</button>
        </mat-menu>

    </div>
 -->

</mat-toolbar>